﻿
body {
    height: 100%;
    overflow: hidden;
    margin: 0
}

div[role="main"] {
    overflow-y: auto !important;
    position: absolute !important;
    left: 1em;
    right: 2px;
    bottom: 2.5em;
    top: 2.5em;
}

.formDisabled {
    background: #EBEBE4;
    border: 1px solid grey;
}
.gesperrtS {
    background: #BBB5B5;
}

/* The Modal (background) */
.modalImg {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modalImg-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.closeImg {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .closeImg:hover,
    .closeImg:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

.imgTeiler {
    overflow: hidden;
}

.imgTable {
    max-width: 100%;
    max-height: 20vh;
}

input.uppercase {
    text-transform: uppercase;
}

.selectedRow {
    background-color: aliceblue;
}

.big .ui-btn-inner .ui-btn-text {
    line-height: 43px;
}

.ui-input-text::after, .ui-input-search::after {
    background-color: transparent;
}

.ui-field-contain {
    padding: 0.2em 0.4em;
}

.ui-content .ui-listview {
    margin: 0.1em;
}

.ui-li {
    border-width: 1px;
}

/*.ui-content {
    background-color: lightblue !important;
}*/

#overlayText {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

#overlay, #overlayNari {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}

.remove-image {
    display: none;
    position: absolute;
    top: -10px;
    right: -10px;
    border-radius: 10em;
    padding: 2px 6px 3px;
    text-decoration: none;
    font: 700 21px/20px sans-serif;
    background: #555;
    border: 3px solid #fff;
    color: #FFF;
    box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 2px 4px rgba(0,0,0,0.3);
    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
}

.remove-image:hover {
    background: #E54E4E;
    padding: 3px 7px 5px;
    top: -11px;
    right: -11px;
}

.remove-image:active {
    background: #E54E4E;
    top: -10px;
    right: -11px;
}

.fScreen {
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    z-index: 1001 !important;
    background-color: rgba(0,0,0,0.5) !important;
}